E-Arogya - Bug #847

In Encounter department and specialty needs to be non editable once after saving encounter

09/07/2024 03:50 PM - Kalyan Battula

Status: Closed Start date: 09/07/2024
Priority: Normal Due date: 10/07/2024
Assignee: Deepika Valluri % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 1:00 hour
Deployed In: Category: ul
Description

In Encounter department and specialty needs to be non editable once after saving encounter

History

#1 - 12/07/2024 03:31 AM - Deepika Valluri
- Due date set to 10/07/2024
- Status changed from New to Resolved

- Category set to Ul

#2 - 30/09/2024 04:53 PM - Gautam Kumar

- Status changed from Resolved to Closed
